Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Incompatibility with Swift 5.1.x

Hi there,

After exporting the project as a xcode project, the compilation process stops with this error:

module compiled with Swift 5.0 cannot be imported by the Swift 5.1.3 compiler: ../CodeaProject/Speakeasy/Frameworks/RuntimeKit.framework/Modules/RuntimeKit.swiftmodule/x86_64.swiftmodule

My computer setup:

xcode 11.3.1

iOS Deployment Target:
Tested each From 8.0 to 13.1

Comments

Sign In or Register to comment.